#Fri Jul 16 13:00:55 CEST 2010
cfBundleID=org.mywoapp
cfBundleShortVersion=
cfBundleVersion=
customInfoPListContent=
eoAdaptorClassName=
javaClient=false
principalClass=org.cocktail.fwkcktlajaxwebext.serveur.FwkCktlAjaxWebExt